html, body, p, form, table, td, tr
{
    font-family: "Arial", "Verdana", "Georgia", "Lucida Grande", "Trebuchet MS", "sans-serif";
    font-size: 8pt;
}


.cs
{
	font-family: "Arial", "Verdana", "Georgia";
	font-size: 8pt;
	width:100%;
	height:100%;
	margin: 0px;
}
.inv
{
	font-family: "Verdana", "Arial", "Arial Narrow";
	font-size: 14px;
}
.brd
{
	border-left: #000064 1px solid;
	border-right: #000064 1px solid;
	border-bottom: #000064 1px solid;
}
input.submit {
	border: 3px double #999999;
	border-top-color: #CCCCCC;
	border-left-color: #CCCCCC;
	background-color: #FFFFFF;
	/*background-image: url('../images/button-bg.gif');*/
	background-repeat: repeat-x;
	color: #333333;
	/*font-size: 75%;*/
	font-weight: bold;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	padding: 0.25em, 1em,0.25em, 1em;
	border-radius: 10px;
}
input.save {
	border: 3px double #999999;
	border-top-color: #CCCCCC;
	border-left-color: #CCCCCC;
	background-color: #BEDEBE;
	/*background-image: url('../images/button-bg.gif');*/
	background-repeat: repeat-x;
	color: #000;
	font-size: 100%;
	font-weight: bold;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	padding: 0.25em, 2em,0.25em, 2em;
	border-radius: 10px;
}
input.dissubmit {
	border: 3px double #ff0000;
	border-top-color: #ff0000;
	border-left-color: #ff0000;
	background-color: #FFFFFF;
	/*background-image: url('../images/button-bg.gif');*/
	background-repeat: repeat-x;
	color: #ff0000;
	font-size: 75%;
	font-weight: bold;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	padding: 0.25em, 1em,0.25em, 1em;

}
.sttl
{
	border: 3px double #999999;
	border-top-color: #CCCCCC;
	border-left-color: #CCCCCC;
	background-color: #9552a6;
	color: #fff;
	font-size: 110%;
	font-weight: bold;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	padding: 0.25em, 1em,0.25em, 1em;
}
.mst {
	background-color: #000040; 
	color: #FFFFFF;
	height: 30px;
}
.num {
	text-align:right;
	padding-right:5px;
}

.entry
{
    border: 1px solid #000;
    padding: 10px;
    background-color: #d3bad9;
	border-radius: 10px;
}

.display
{
    background-color: #E2E2E2;
	border: 1px solid #ccc;
}
/*.box-1
{
    border: 1px solid #000;
    padding: 10px;
    background-color: #CCCCFF;
	vertical-align: top;
}
.box-2
{
    border: 1px solid #000;
    padding: 10px;
    background-color: #e6e6e6;
	vertical-align: top;
//	border-style: inset;
}
.box-3
{
    border: 1px solid #000;
    padding: 10px;
    background-color: #ccc;
	vertical-align: top;
}*/
table {
  border-collapse: collapse;
}
tr.botline
{
/* background-color: #ccc;
 background-color: #e6e6e6;*/
	border-style: solid;
	border-width: 1px;
	border-top-color: darkgray;
	border-left-color: #fff;
	border-right-color: #fff;
	padding: 5px 5px;
}
tr.color-1
{
/* background-color: #ccc;
 background-color: #e6e6e6;*/
	border-style: solid;
	border-width: 1px;
	border-top-color: darkgray;
	border-left-color: #fff;
	border-right-color: #fff;
}
tr.color-2{
	border-style: solid;
	border-width: 1px;
	border-top-color: #ccc;
	border-left-color: #fff;
	border-right-color: #fff;
}
/*tr.color-2
{
	background-color: #ccc;
}*/
tr.header
{
    /*background-color: #EBEADB;*/
    font-weight: bold;
	padding: 5px 0 5px 0;
	height: 25px;
}
/*
tr.header-2
{
    background-color: #4169E1;
	color: #fff;
    font-weight: bold;
	padding: 5px 0 5px 0;
	height: 25px;
	text-align: center;
}*/
/*
tr.color-5
{
	background-color: #ECE9D8;
}
tr.color-3
{
    background-color: #e1e2fd;
}

tr.color-4
{
    background-color: #BEDEBE;
}

tr.color-6
{
	background-color: #BC7198;
	color: #fff;
}


.color-3
{
    background-color: #FF861B;
}
.color-4
{
    background-color: #605DA9;
	color: #fff;
}
.color-5
{
    background-color: #669900;
	color: #fff;
}
.color-6
{
    background-color: #666600;
	color: #fff;
}

.sttl
{
	border: 3px double #999999;
	border-top-color: #CCCCCC;
	border-left-color: #CCCCCC;
	background-color: #BEDEBE;
	color: #000;
	font-size: 120%;
	font-weight: bold;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	padding: 0.25em, 1em,0.25em, 1em;
}
*/

/******************* Modal popup *******************/

/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  padding-bottom: 200px;
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
  position: relative;
  background-color: #fefefe;
  margin: auto;
  padding: 0;
  border: 1px solid #888;
  width: 60%;
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
  -webkit-animation-name: animatetop;
  -webkit-animation-duration: 0.4s;
  animation-name: animatetop;
  animation-duration: 0.4s
}

/* Add Animation */
@-webkit-keyframes animatetop {
  from {top:-300px; opacity:0} 
  to {top:0; opacity:1}
}

@keyframes animatetop {
  from {top:-300px; opacity:0}
  to {top:0; opacity:1}
}

/* The Close Button */
.close {
  color: white;
  float: right;
  font-size: 28px;
  font-weight: bold;
  text-decoration:none;
}

.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}

.modal-header {
  padding: 2px 3px;
  background-color: #9552a6;
  color: white;
}

.modal-body {padding: 2px 8px;}

.modal-footer {
  padding: 2px 16px;
  background-color: #9552a6;
  color: white;
}
/***************************************/

.err { /* error messages */
	width:350px;
	border: #f7a7a3 1px solid;
	background-color:#f7a7a3;
	border-left:5px solid #f7a7a3;
	padding: 5px;
	background-color:#fff;
	text-align:center;
	border-radius:5px;
	box-shadow:0 0 15px 5px #ccc;
}
.conf { /* Confirm messages */
	width:350px;
	border: #a8f0c6 1px solid;
	background-color:#a8f0c6;
	border-left:5px solid #a8f0c6;
	padding: 5px;
	background-color:#fff;
	text-align:center;
	border-radius:5px;
	box-shadow:0 0 15px 5px #ccc;
}







/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}





#admmdl
{
    margin: 20px;
	margin-top: 0px;
}



.lnav {
	background-color:#fff;
	padding: 0 10px 0 10px;
}

.tblbrdr {
	border: #99AABF 1px solid;
	background-color:#BFBFBF;
	//padding: 10px;
}
.mnav {
	background-color:#fff;
	padding: 10px;
}
.rnav {
	border-right: #000 1px solid;
	background-color:fff;
	padding: 10px;
}

.bnav {
	background-color:#7395BF;
/*	border-right: #000 1px solid;
	border-left: #000 1px solid;
	*/
}
.ttl {
/*    background-image: url('../graphics/top.gif');
	background-repeat: repeat-x;
	font-weight: bold;
	border-right: #000 1px solid;
	background-color:#fff;
	#ebebeb
#a8f0c6
#f7a7a3
#ffd48a
*/
	font-size: 14pt;
	padding: 5px 0 5px 10px;
}



.dtl {
	border: 1px solid #3c1A56;
}

.sml
{
	font-size: 8pt;
}

.smlbold
{
	font-size: 8pt;
	font-weight:bold;
}

.disptxt {
	padding-left: 5px;
}

.altrow {
	background-color:#e6e6e6;
}


.admbrd
{
	border-right: solid 1px #000;
	border-left: solid 1px #c6c6c6;
}

.mncnt {
	padding: 8px;
	border: #c6c6c6 1px solid;
}
.subttl {
	font-size: 9pt;
	font-weight: bold;
}


.umsg { /* User Alert / Communication messages */
/*	border-left: #000000 1px solid;
	border-right: #000000 1px solid;
	border-top: #997BEC 1px solid;
	border-bottom: #997BEC 1px solid;
	background-color: #CABDEC;
	padding: 10px;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	color: #FFFFFF;*/
	width:50%;
	box-sizing:border-box;
	margin:20px auto;
	padding:30px;
	position:relative;
	border-radius:5px;
	box-shadow:0 0 15px 5px #ccc;
}

h1
{
    font-family: "Verdana", "Lucida Sans", "Lucida Grande", "Trebuchet MS", sans-serif;
    font-size: 1.2em;
    margin-top: 25px;
    margin-bottom: 25px;
    font-weight: bold;
    color:     #264B71;
    border-bottom: 2px solid #336699;
}

h2
{
    font-family: "Verdana", "Lucida Sans", "Lucida Grande", "Trebuchet MS", sans-serif;
    font-size: 1.0em;
    margin-top: 20px;
    margin-bottom: 15px;
    text-decoration: underline;
}

a:link, a:active
{
    color:           #456E9D;
}

a:visited
{
    color:           #456E9D;
}

a:hover
{
    color:           #456E9D;
    text-decoration: underline;
}

a:focus
{
    outline: none;

    -moz-outline:none;
}

img
{
    border:  0;
    display: inline;
}

table
{
    width: 100%;
}



/*
#ebebeb
#a8f0c6
#f7a7a3
#ffd48a
*/

th 
{
  position: sticky;
  top: 0;
  border-bottom: 1px solid #000;
  background-color: #EBEADB;
}







.tabular
{
	BORDER-COLLAPSE: collapse;
	border:#000 1px solid
}

input, select, textarea
{
    padding-bottom: 3px;
	font-size: 10px;
}

input.smlsz
{
	height:15px;
	width:15px;
}

